<!DOCTYPE html>

<html xmlns:th="http://www.thymeleaf.org">
	<head>
		<title>Good Thymes Virtual Grocery</title>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
		<script src="/main.js"></script>
		<link rel="stylesheet" href="/main.css">
	</head>

	<body>
		<!-- DO NOT REMOVE THESE TAGS -->
		<csrf th:header="${_csrf.headerName}" th:param="${_csrf.parameterName}" th:token="${_csrf.token}"></csrf>
		<div id="root"></div>
	</body>
</html>